<span class="created-by">Created with ♥ by <b><a href="http://kzm.mx" target="_blank">Kazam</a></b> 2018</span>
<div class="socials">
  <a href="#" target="_blank" class="ion ion-social-facebook"></a>
  <a href="#" target="_blank" class="ion ion-social-twitter"></a>
</div>
